// debug messages available
pref("extensions.toggleproxy.debug", false);

// toggle one default proxy setting = manual
pref("extensions.toggleproxy.toggleone", 1);

// toggle two default proxy setting = auto
pref("extensions.toggleproxy.toggletwo", 4);



